@charset "utf-8";
/* ==================================================
contents
================================================== */
#tmp_vaccination,
#tmp_main_visual,
#tmp_emergency,
#tmp_search_purpose,
#tmp_services,
#tmp_event_info,
#tmp_yokosuka_support,
#tmp_yokosuka_about,
#tmp_publicity {
	min-width: 1200px;
}

/* vaccination */
#tmp_vaccination {
	padding:30px 0 21px;
	text-align:center;
}
#tmp_vaccination p {
	display:inline-block;
	vertical-align:top;
	width:22.475%;
	padding:0 9px 0 8px;
}
#tmp_vaccination img {
	max-width:100%;
	height:auto;
	vertical-align:top;
}

/*start mainvisual*/

#tmp_main_visual .main_visual_gallery {
	position: relative;
	z-index: 5;
}

#tmp_main_visual .slick_slides {
	visibility: hidden;
	opacity: 0;
}

#tmp_main_visual .gallery_slide .gallery_images img {
	max-width: 100%;
	height: auto;
}

#tmp_main_visual .gallery_slide .gallery_images .gallery_sp {
	display: none;
}

#tmp_main_visual .slick_slides.slick-initialized {
	visibility: visible;
	opacity: 1;
}

#tmp_main_visual .gallery_caption {
	padding: 20px 0 19px;
	color: inherit;
	background-color: #E5F1FC;
}

#tmp_main_visual .gallery_caption h2 {
	margin-bottom: 5px;
	font-size: 142.8%;
	font-weight: bold;
}

#tmp_main_visual .gallery_caption h2 a {
	color: #212121;
	text-decoration: none;
	display: inline-block;
}

#tmp_main_visual .gallery_caption p {
	font-size: 107.1%;
}

#tmp_main_visual .slick_control {
	padding: 10px 0;
	position: absolute;
	left: 94px;
	top: 503px;
	overflow: hidden;
}
.disp_pc #tmp_main_visual .slick_control{
	top: 434px;
}
#tmp_main_visual .btn_slides {
	top: -1px;
	margin-left: 5px;
	width: 28px;
	height: 28px;
	border: 1px solid #FFFFFF;
	color: #ffffff;
	background-color: #0077D9;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

#tmp_main_visual .btn_slides a {
	display: block;
	width: 27px;
	height: 27px;
	color: inherit;
	background-color: transparent;
}

#tmp_main_visual .btn_slides a:before {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -4px 0 0 -4px;
	height: 8px;
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	border-color: #ffffff;
	color: inherit;
	background-color: transparent;
}

#tmp_main_visual .btn_slides.stop a:before {
	border-style: solid;
	border-width: 0 0 0 8px;
}

#tmp_main_visual .btn_slides.start a:before {
	margin: -5px 0 0 -3px;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #ffffff;
}

#tmp_main_visual .slick-dots li {
	margin: 0 3px 0 0;
	width: auto;
	height: auto;
}

#tmp_main_visual .slick-dots li button, #tmp_main_visual .slick-dots li a {
	width: 42px;
	height: 6px;
	border: 1px solid #FFFFFF !important;
	background-color: #FFFFFF !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.16);
	overflow: hidden;
}

#tmp_main_visual .slick-dots .slick-active button, #tmp_main_visual .slick-dots .slick-active a {
	border-color: #FFFFFF !important;
	background-color: #0077D9 !important;
}

#tmp_main_visual .gallery_wrap_caption {
	width: 100%;
	float: left;
	margin: 0 -200px 0 0;
}

#tmp_main_visual .gallery_wrap_caption .gallery_wrap_col {
	margin: 0 200px 0 0;
}

#tmp_main_visual .gallery_button {
	position: relative;
	float: right;
	width: 180px;
}

.see_more {
	padding-top: 7px;
	float: right;
}

.see_more a {
	padding: 10px 29px 10px 14px;
	width: 150px;
	display: inline-block;
	font-size: 107.1%;
	color: #212121;
	text-decoration: none;
	border: 2px solid #0077D9;
	font-weight: bold;
	background: transparent url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat 90% center;
}

.see_more a:hover, .see_more a:focus {
	text-decoration: underline;
}

/*end mainvisual*/

/*start emergency*/

#tmp_emergency {
	padding: 49px 0 0;
	color:inherit;
	background-color: #ffffff;
}

#tmp_emergency .emergency_inner {
	margin: 0 auto 12px;
	padding: 8px 0;
	max-width: 1040px;
	width: 100%;
	border: 2px solid #E30000;
	display: table;
}

#tmp_emergency_ttl {
	font-size: 128.5%;
	font-weight: bold;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 162px;
	border-right: 2px solid #E30000;
}

#tmp_emergency_ttl p {
	padding-top: 45px;
	color: inherit;
	background: transparent url(/shared/templates/top_rn/images/icons/emergency_icon.png) no-repeat center top;
}

#tmp_wrap_emergency_cnt {
	padding: 0 20px 0 39px;
	display: table-cell;
	vertical-align: middle;
}

.emergency_list {
	list-style: none;
	padding: 8px 0;
	margin: 0;
}

.emergency_list li {
	padding: 9px 0 8px;
}

.emergency_list li a {
	padding-left: 17px;
	display: inline-block;
	font-weight: 500;
	color: #212121;
	background: transparent url(/shared/site_rn/images/icon/arrow_right_red.png) no-repeat 0 3px;
	text-decoration: none;
}

.emergency_list li a:hover, .emergency_list li a:focus {
	text-decoration: underline;
}

.important_info {
	margin: 0 auto;
	max-width: 1040px;
	text-align: right;
}

.rss_info {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.rss_info li {
	padding-left: 24px;
	display: inline-block;
}

.rss_info li a {
	font-size: 107.1%;
	color: #212121;
	background-color: transparent;
	text-decoration: none;
	display: inline-block;
}

.rss_info li a:hover, .rss_info li a:focus {
	text-decoration: underline;
}

.rss_info .info_rss a {
	padding: 5px 0 5px 30px;
	min-height: 26px;
	background: transparent url(/shared/site_rn/images/icon/rss_icon.png) no-repeat left center;
}

.rss_info .about_rss a {
	padding-left: 17px;
	background: transparent url(/shared/site_rn/images/icon/arrow_right_red.png) no-repeat left center;
}

/*end emergency*/

/*start search_purpose*/

.main_title {
	margin: 0 auto 43px;
	text-align: center;
	display: table;
}
.main_title .symbol_image{
	padding-right: 12px;
	width: 63px;
}
.main_title .symbol_image,
.main_title .title_cnt{
	display: table-cell;
	vertical-align: middle;
}
.main_title h2 {
	min-height: 42px;
	font-size: 257.1%;
	font-weight: bold;
	display: inline-block;
	line-height: 1.4;
}
.about_info .main_title .symbol_image p,
#tmp_search_purpose .main_title .symbol_image p{
	position: relative;
	top: -2px;
}
#tmp_search_purpose {
	padding-top: 103px;
	overflow: hidden;
	color: inherit;
	background: #ffffff url(/shared/templates/top_rn/images/background/bg_emergency.png) no-repeat 0 4px;
}

.purpose_wrap {
	position: relative;
}

.purpose_wrap:before, .purpose_wrap:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 0;
	width: 100px;
	color: inherit;
}

.purpose_wrap:before {
	left: -93px;
	background-color: #338FEB;
}

.purpose_wrap:after {
	right: -93px;
	background-color: #49B4EB;
}

.purpose_row:before, .purpose_row:after, .purpose_row .purpose_main:before, .purpose_row .purpose_main:after {
	content: '';
	display: table;
}

.purpose_row:after, .purpose_row .purpose_main:after {
	clear: both;
}

.purpose_row {
	display: table;
	width: 100%;
}

.purpose_row .purpose_main, .purpose_row .purpose_right {
	position: relative;
	z-index: 1;
	display: table-cell;
	vertical-align: middle;
	color: inherit;
}

.purpose_row .purpose_main {
	padding: 54px 94px 38px 0;
	width: 68.6%;
	color: inherit;
	background-color: #338FEB;
}

.purpose_row .purpose_right {
	padding: 54px 0 38px 94px;
	width: 31.4%;
	color: inherit;
	background-color: #49B4EB;
}

.purpose_list {
	list-style: none;
	padding: 0;
	margin: 0 -8px;
	overflow: hidden;
}

.purpose_list .purpose_item {
	padding: 0 8px;
	margin-bottom: 17px;
	width: 20%;
	float: left;
}

.purpose_row .purpose_main .purpose_list .purpose_item:nth-child(5n+1) {
	clear: left;
}

.purpose_row .purpose_main .purpose_list .purpose_item:nth-child(5n) {
	clear: right;
}

.purpose_row .purpose_right .purpose_list .purpose_item:nth-child(2n+1), .mayor_list li:nth-child(2n+1), .business_info li:nth-child(2n+1) {
	clear: left;
}

.purpose_row .purpose_right .purpose_list .purpose_item:nth-child(2n), .mayor_list li:nth-child(2n), .business_info li:nth-child(2n) {
	clear: right;
}

.purpose_row .purpose_right .purpose_list .purpose_item {
	margin-bottom: 20px;
}

.purpose_row .purpose_right .box_purpose {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.07);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.07);
}

.box_purpose {
	padding: 9px 2px 12px;
	text-align: center;
	color: inherit;
	background-color: #ffffff;
	display: table;
	width: 100%;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.07);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.07);
}

.box_purpose .purpose_symbol {
	display: table-row;
	vertical-align: middle;
}

.box_purpose .purpose_symbol img {
	max-width: 100%;
	height: auto;
}

.box_purpose .purpose_des {
	padding-top: 10px;
	font-weight: bold;
}

.box_purpose .purpose_des a {
	font-size: 100%;
	color: inherit;
	background-color: transparent;
	text-decoration: none;
	letter-spacing: -0.09em;
}

.box_purpose.active .purpose_des a, .box_purpose .purpose_des a:hover, .box_purpose .purpose_des a:focus {
	text-decoration: underline;
}

.purpose_row .purpose_right .purpose_list .purpose_item {
	width: 50%;
}

/*end search_purpose*/

/*start tmp_services*/
#tmp_services {
	position: relative;
	padding: 83px 0 90px;
	min-height: 428px;
	overflow: hidden;
	/* color: inherit;
	background: transparent url(/shared/templates/top/images/background/bg_event_info_pc.jpg) center center no-repeat fixed;
	-webkit-background-size: cover;
	background-size: cover; */
}

#tmp_services:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 5;
	height: 57px;
	width: 101%;
	color: inherit;
	background: transparent url(/shared/templates/top_rn/images/background/bg_override_bottom.png) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#tmp_wrapper.fix_ios{
	position: relative;
	z-index: 2;
}
.ios_bg_fixed{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-repeat: no-repeat;
}
.section_bg.ios_bg{
	background: transparent!important;
}
.bg_section_pc,
.bg_section_sp{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	display: none;
}
.bg_section_pc img,
.bg_section_sp img{
	max-width: 100%;
	height: auto;
}
.services_row:before, .services_row:after, .mayor_list:before, .mayor_list:after {
	content: '';
	display: table;
}

.services_row:after, .mayor_list:after {
	clear: both;
}

.services_row {
	margin: 0 -29px;
}

.services_row .services_col_left, .services_row .services_col_right {
	padding: 0 29px;
	float: left;
}

.services_row .services_col_left {
	width: 49.4%;
}

.services_row .services_col_right {
	width: 50.5%;
}

.mayor_list {
	list-style: none;
	padding: 5px 0 0;
	margin: 0 -16px;
}

.mayor_list li {
	padding: 0 16px;
	float: left;
	width: 50%;
}

.business_info {
	list-style: none;
	padding: 50px 0 0;
	margin: 0 -8px;
}

.business_info li {
	padding: 0 8px;
	margin-bottom: 16px;
	float: left;
	width: 50%;
}

.mayor_figure {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}

.mayor_figure .mayor_image {
	text-align: center;
	min-height: 79px;
}

.mayor_figure .mayor_image img {
	max-width: 100%;
	height: auto;
}

.mayor_figure .mayor_des {
	padding: 17px 15px;
	font-size: 107.1%;
	color: #212121;
	background-color: #ffffff;
	text-align: center;
	font-weight: bold;
}

.mayor_figure .mayor_des a {
	padding-left: 20px;
	display: inline-block;
	color: #212121;
	background: transparent url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat 0 4px;
	text-decoration: none;
}

.mayor_figure.active .mayor_des a, .mayor_figure .mayor_des a:hover, .mayor_figure .mayor_des a:focus {
	text-decoration: underline;
}

.business_box:before, .business_box:after, .business_info:before, .business_info:after {
	content: '';
	display: table;
}

.business_box:after, .business_info:after {
	clear: both;
}

.business_box {
	padding: 8px 10px 8px 16px;
	color: #212121;
	background-color: #ffffff;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.07);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.07);
}

.business_box .business_symbol, .business_box .business_caption {
	display: table-cell;
	vertical-align: middle;
}

.business_box .business_symbol {
	padding-right: 17px;
	width: 73px;
}

.business_box .business_caption {
	height: 56px;
	font-weight: bold;
}

.business_box .business_caption a {
	color: #212121;
	background-color: #ffffff;
	text-decoration: none;
}

.business_box.active .business_caption a, .business_box .business_caption a:hover, .business_box .business_caption a:focus {
	text-decoration: underline;
}

/*end tmp_services*/

/*start tmp_event_info*/

#tmp_event_info {
	position: relative;
	padding: 100px 0 93px;
	color: inherit;
	background-color: #E5F1FC;
	overflow: hidden;
}

#tmp_event_info .main_title {
	margin-bottom: 46px;
}

#tmp_event_info .wrap_info_inner:before, #tmp_event_info .wrap_info_inner:after, #tmp_event_info .wrap_info_row:before, #tmp_event_info .wrap_info_row:after {
	content: '';
	display: table;
}

#tmp_event_info .wrap_info_inner:after, #tmp_event_info .wrap_info_row:after {
	clear: both;
}

#tmp_event_info .wrap_info_inner {
	padding: 0 70px;
}

#tmp_event_info .wrap_info_row {
	margin-bottom: 64px;
}

#tmp_event_info .wrap_col_info {
	width: 100%;
	float: left;
	margin: 0 -354px 0 0;
}

#tmp_event_info .wrap_col_info .col_info {
	margin: 0 354px 0 0;
}

#tmp_event_info .wrap_col_info_rnavi {
	position: relative;
	float: right;
	width: 336px;
}

/* ==================================================
box_tab_info
================================================== */

.box_tab_info {
	position: relative;
	padding-top: 58px;
}
.f_size_big .box_tab_info{
	padding-top: 86px;
}
.box_tab_info .tab_info .tab_info_ttl {
	position: relative;
	color: #0077D9;
	background-color: #ffffff;
	font-size: 128.5%;
	font-weight: bold;
	position: absolute;
	top: 0;
	width: 32.7%;
	left: 0;
	text-align: center;
}

.box_tab_info .tab_info.tb_active .tab_info_ttl:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -9px;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 10px solid #0077D9;
}

.box_tab_info .tab_info+.tab_info .tab_info_ttl {
	left: 33.7%;
}

.box_tab_info .tab_info+.tab_info+.tab_info .tab_info_ttl {
	left: 67.4%;
}

.box_tab_info .tab_info.tb_active .tab_info_ttl {
	color: #ffffff;
	background-color: #0077D9;
}

.box_tab_info .tab_info .tab_info_ttl a {
	display: block;
	text-decoration: none;
	color: #0077D9;
	padding: 17px 5px 12px;
	font-weight: bold;
}

.box_tab_info .tab_info.tb_active .tab_info_ttl a {
	padding-bottom: 13px;
	color: #ffffff;
}

.box_tab_info .tab_info .tab_info_ttl span {
	display: inline-block;
}

.box_tab_info .tab_info .tab_info_ttl .symbol_topic {
	padding-left: 26px;
	background: transparent url(/shared/templates/top_rn/images/icons/information_tab.png) no-repeat 0 4px;
}

.box_tab_info .tab_info.tb_active .tab_info_ttl .symbol_topic {
	background: transparent url(/shared/templates/top_rn/images/icons/information_tab_active.png) no-repeat 0 4px;
}

.box_tab_info .tab_info .tab_info_ttl .symbol_info {
	padding-left: 28px;
	background: transparent url(/shared/templates/top_rn/images/icons/notification_tab.png) no-repeat 0 4px;
}

.box_tab_info .tab_info.tb_active .tab_info_ttl .symbol_info {
	background: transparent url(/shared/templates/top_rn/images/icons/notification_tab_active.png) no-repeat 0 4px;
}

.box_tab_info .tab_info .tab_info_ttl .symbol_event {
	padding-left: 29px;
	background: transparent url(/shared/templates/top_rn/images/icons/flag_tab.png) no-repeat 0 4px;
}

.box_tab_info .tab_info.tb_active .tab_info_ttl .symbol_event {
	background: transparent url(/shared/templates/top_rn/images/icons/flag_tab_active.png) no-repeat 0 4px;
}

.box_tab_info .tab_info .tab_info_cnt {
	padding: 16px 16px 56px;
	display: none;
	background-color: #ffffff;
	border-top: 2px solid #0077D9;
}

.box_tab_info .tab_info.tb_active .tab_info_cnt {
	display: block
}

.box_tab_info .tab_info .tab_info_cnt .tab_info_list {
	margin-bottom: 15px;
}

.box_tab_info .tab_info .tab_info_cnt .tab_info_item {
	padding: 11px 0 10px;
	border-bottom: 1px solid #cccccc;
	display: table;
	width: 100%;
}

.box_tab_info .tab_info_list .tab_info_date {
	padding-right: 5px;
	font-size: 92.8%;
	display: table-cell;
	vertical-align: top;
	width: 136px;
	font-weight: bold;
}

.box_tab_info .tab_info_list .tab_info_link {
	display: table-cell;
	vertical-align: top;
	font-size: 107.1%;
	font-weight: 500;
}

.box_tab_info .tab_info_list .tab_info_link a {
	display: inline-block;
	text-decoration: underline;
	color: inherit;
}

.box_tab_info .tab_info_list .tab_info_link a:hover, .box_tab_info .tab_info_list .tab_info_link a:focus {
	text-decoration: none;
}

.tab_info_foot {
	overflow: hidden;
}
.tab_info_foot .tab_rss{
	float: right;
}
.tab_info_foot .tab_rss:before,
.tab_info_foot .tab_rss:after,
.tab_info_foot .tab_rss ul:before,
.tab_info_foot .tab_rss ul:after{
	content: '';
	display: table;
}
.tab_info_foot .tab_rss ul:after,
.tab_info_foot .tab_rss:after{
	clear: both;
}
.tab_info_foot .tab_rss ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.tab_info_foot .tab_rss ul li{
	margin-left: 24px;
	float: left;
}
.tab_info_foot .tab_rss .tab_item_rss a {
	padding: 2px 0 0px 33px;
	min-height: 26px;
	background: transparent url(/shared/site_rn/images/icon/rss_icon_blue.png) no-repeat left center;
}

.tab_info_foot .tab_rss .tab_item_arr a {
	padding: 2px 0 0px 21px;
	background: transparent url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat left center;
}
.tab_info_foot .tab_rss ul li a{
	text-decoration: none;
	font-size: 107.1%;
	display: inline-block;
	color: #212121;
}
.tab_info_foot .tab_rss ul li a:hover,
.tab_info_foot .tab_rss ul li a:focus{
	text-decoration: underline;
}
.tab_info_foot .topics_button{
	float: left;
}
.topics_button a {
	padding: 10px 43px 10px 15px;
	display: inline-block;
	font-size: 107.1%;
	color: #212121;
	text-decoration: none;
	max-width: 190px;
	border: 2px solid #0077D9;
	font-weight: bold;
	background: #ffffff url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat 90% center;
}

.topics_button a:hover, .topics_button a:focus {
	text-decoration: underline;
}

.widget_event {
	margin-bottom: 20px;
	/* color: #ffffff; */
}

.widget_event .widget_image {
	text-align: center;
}

.widget_event .widget_image img {
	max-width: 100%;
	height: auto;
}

.gourmet_list {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.gourmet_list .gourmet_item {
	float: left;
	width: 50%;
}

.gourmet_list .gourmet_item img {
	width: 100%;
	height: auto;
}

.gourmet_list .gourmet_item:nth-child(2n+1) {
	clear: left;
}

.gourmet_list .gourmet_item:nth-child(2n) {
	clear: right;
}

.social_list:before, .social_list:after {
	content: '';
	display: table;
}

.social_list:after {
	clear: both;
}

.social_list li img {
	max-width: 100%;
	height: auto;
}

.social_heading {
	margin-bottom: 15px;
	font-size: 107.1%;
	color: #212121;
	text-align: center;
	font-weight: bold;
}

.widget_social:before, .widget_social:after {
	content: '';
	display: table;
}

.widget_social:after {
	clear: both;
}

.social_list {
	list-style: none;
	padding: 0;
	margin: 0 -11px;
}

.social_list li {
	padding: 0 11px;
	float: left;
	width: 20%;
}

.social_list li a {
	vertical-align: top;
}

.yokosuka_box:before, .yokosuka_box:after {
	content: '';
	display: table;
}

.yokosuka_box:after {
	clear: both;
}

.yokosuka_box {
	padding: 11px 0 4px;
	text-align: center;
	color: inherit;
	background: transparent url(/shared/templates/top_rn/images/icons/character_icon.png) no-repeat left bottom;
}

.yokosuka_box .logo_yokosuka {
	margin-bottom: 10px;
}

.yokosuka_button a {
	padding: 3px 31px 2px;
	display: inline-block;
	color: #ffffff;
	font-weight: bold;
	border: 2px solid #ffffff;
	text-decoration: none;
	background: #1E2D64 url(/shared/site_rn/images/icon/arrow_right_white.png) no-repeat 90% center;
}

.yokosuka_button a:hover, .yokosuka_button a:focus {
	text-decoration: underline;
}

.yokosuka_calendar_event:before, .yokosuka_calendar_event:after {
	content: '';
	display: table;
}

.yokosuka_calendar_event:after {
	clear: both;
}

.yokosuka_calendar_list {
	list-style: none;
	padding: 0;
	margin: 0 -8px;
}

.yokosuka_calendar_list li {
	padding: 0 8px;
	margin-bottom: 20px;
	float: left;
	width: 33.3333333%;
}

.yokosuka_calendar_list li:nth-child(3n+1) {
	clear: left;
}

.yokosuka_calendar_list li:nth-child(3n) {
	clear: right;
}

.yokosuka_box_btn {
	position: relative;
	padding: 0 93px 0 18px;
	overflow: hidden;
	display: table;
	width: 100%;
	color: #212121;
	background-color: #ffffff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}

.yokosuka_box_btn .yokosuka_box_des p {
	padding: 7px 0 5px 20px;
	height: 80px;
	font-size: 128.5%;
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
}

.yokosuka_box_btn a {
	min-height: 28px;
	display: inline-block;
	text-decoration: none;
	color: #212121;
	background-color: #ffffff;
}

.yokosuka_box_btn.active a, .yokosuka_box_btn a:hover, .yokosuka_box_btn a:focus {
	text-decoration: underline;
}

.yokosuka_box_btn:before, .yokosuka_box_btn:after {
	content: '';
	position: absolute;
	display: block;
}

.yokosuka_box_btn:before {
	top: 50%;
	right: 27px;
	z-index: 5;
	margin: -12px 0 0 0;
	width: 24px;
	height: 24px;
	color: inherit;
	background: transparent url(/shared/site_rn/images/icon/arrow_lg_right_white.png) no-repeat center center;
}

.yokosuka_box_btn:after {
	top: 0;
	right: 0;
	bottom: 0;
	width: 80px;
	min-height: 80px;
	color: inherit;
	background-color: #0077D9;
}

.yokosuka_box_btn .yokosuka_box_img, .yokosuka_box_btn .yokosuka_box_des {
	display: table-cell;
	vertical-align: middle;
}

.yokosuka_box_btn .yokosuka_box_img {
	width: 28px;
}

/*end tmp_event_info*/

/*start tmp_yokosuka_support*/

#tmp_yokosuka_support {
	overflow: hidden;
}

#tmp_yokosuka_support {
	padding-bottom: 152px;
}

#tmp_yokosuka_support .yokosuka_support_inner {
	position: relative;
	padding: 80px 0 0;
	min-height: 406px;
	/* color: inherit;
	background: transparent url(/shared/templates/top/images/background/bg_yokosuka_support_pc.jpg) center center no-repeat fixed;
	-webkit-background-size: cover;
	background-size: cover; */
}

#tmp_yokosuka_support .yokosuka_support_inner:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 5;
	height: 26px;
	width: 101%;
	color: inherit;
	background: transparent url(/shared/templates/top_rn/images/background/bg_override_top.png) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.yokosuka_sliders:before, .yokosuka_sliders:after {
	content: '';
	display: table;
}

.yokosuka_sliders:after {
	clear: both;
}

.yokosuka_sliders {
	position: relative;
	top: 111px;
	margin: 0 auto;
	overflow: hidden;
}

.disp_pc .yokosuka_sliders {
	top: 145px;
}

.yokosuka_sliders .yokosuka_slide {
	margin: 10px 0;
	float: left;
}

.yokosuka_sliders .yokosuka_slide .yokosuka_images {
	text-align: center;
	margin: 0 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}

.yokosuka_sliders .yokosuka_slide .yokosuka_images img {
	max-width: 100%;
	height: auto;
}

.yokosuka_sliders .slick_control {
	padding: 20px 0 15px;
	text-align: center;
}

.yokosuka_sliders .btn_slides {
	margin-left: 5px;
	width: 28px;
	height: 28px;
	border: 0;
	color: #ffffff;
	background-color: #0077D9;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.yokosuka_sliders .btn_slides a {
	display: block;
	width: 27px;
	height: 27px;
	color: inherit;
	background-color: transparent;
}

.yokosuka_sliders .btn_slides a:before {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -4px 0 0 -4px;
	height: 8px;
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	border-color: #ffffff;
}

.yokosuka_sliders .btn_slides.stop a:before {
	border-style: solid;
	border-width: 0 0 0 8px;
}

.yokosuka_sliders .btn_slides.start a:before {
	margin: -5px 0 0 -3px;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #ffffff;
}

.yokosuka_sliders .slick-dots li {
	margin: 0 4px 0 0;
	width: auto;
	height: auto;
}

#tmp_wrapper .yokosuka_sliders .slick-dots li button, #tmp_wrapper .yokosuka_sliders .slick-dots li a {
	width: 40px;
	height: 4px;
	border: 1px solid #E5E5E5 !important;
	background-color: #E5E5E5 !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.16);
	overflow: hidden;
}

#tmp_wrapper .yokosuka_sliders .slick-dots .slick-active button, #tmp_wrapper .yokosuka_sliders .slick-dots .slick-active a {
	border-color: #0077D9 !important;
	background-color: #0077D9 !important;
}

/*end tmp_yokosuka_support*/

/*start tmp_yokosuka_about*/

#tmp_yokosuka_about {
	color: inherit;
	background-color: #E5F1FC;
}

.region_about:before, .region_about:after {
	content: '';
	display: table;
}

.region_about:after {
	clear: both;
}

.region_about {
	display: table;
}

.about_info, .about_contact {
	display: table-cell;
	vertical-align: top;
}

.about_info {
	padding: 58px 10% 55px;
	width: 902px;
}

.about_contact {
	padding: 40px 32px;
	width: 464px;
	color: inherit;
	background-color: #1BA1E6;
}

.about_contact .about_center {
	padding: 20px 32px 20px;
	color: #212121;
	background-color: #ffffff;
}

.about_info .main_title {
	margin-bottom: 46px;
}

.organization_box {
	padding: 26px 20px 35px;
	color: #212121;
	background-color: #ffffff;
	overflow: hidden;
}

.organization_box .organization_col_left, .organization_box .organization_col_right {
	padding: 0 30px;
	float: left;
}

.organization_box .organization_col_left {
	width: 51.5%;
	border-right: 1px solid #0077D9;
}

.organization_box .organization_col_right {
	width: 48.5%;
}

.organization_title {
	margin-bottom: 5px;
}

.organization_title p {
	font-size: 128.5%;
	font-weight: bold;
}

.organization_content ul {
	list-style: none;
	padding: 0 0 0 14px;
	margin: 0;
}

.organization_content ul li {
	padding: 7px 0 8px;
	display: block;
}

.organization_content ul li a {
	padding-left: 16px;
	display: inline-block;
	text-decoration: none;
	font-size: 107.1%;
	letter-spacing: -0.05em;
	color: #212121;
	background: transparent url(/shared/site_rn/images/icon/icon_arr_rght.png) no-repeat 0 4px;
}

.organization_content ul li a:hover, .organization_content ul li a:focus {
	text-decoration: underline;
}

.city_call_center {
	padding: 22px 0 20px;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
}

.city_call_center p {
	font-size: 157.1%;
	font-weight: bold;
}
.city_call_center p a {
	color:#212121;
	background-color: transparent;
	text-decoration: none;
}

.open_door_center {
	padding: 23px 0;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
}

.about_center .phone_label {
	margin-bottom: 5px;
	font-size: 107.1%;
	font-weight: bold;
}

.open_door_center .phone_number p {
	padding-left: 60px;
	font-size: 257.1%;
	font-weight: bold;
	display: inline-block;
	text-align: left;
	line-height: 1.3;
	letter-spacing: -0.02em;
	color: #212121;
	background: transparent url(/shared/site_rn/images/icon/icons_phone.png) no-repeat left center;
}

.open_door_center .phone_number span {
	font-size: 122.2%;
	color: #E30000;
}

.open_door_center .open_year {
	margin-top: 15px;
	font-weight: bold;
	font-size: 107.1%;
}

.open_door_center .open_year span {
	display: block;
}

.city_fax_center {
	padding: 22px 0 15px;
	text-align: center;
}

.city_fax_center .fax_number p {
	padding-left: 59px;
	font-size: 257.1%;
	font-weight: bold;
	display: inline-block;
	text-align: left;
	line-height: 1.3;
	letter-spacing: -0.02em;
	color: #212121;
	background: transparent url(/shared/site_rn/images/icon/icons_print.png) no-repeat left center;
}

.city_fax_center .fax_number span {
	font-size: 122.2%;
	color: #E30000;
}

.media_advance:before, .media_advance:after {
	content: '';
	display: table;
}

.media_advance:after {
	clear: both;
}

.media_advance {
	padding-bottom: 13px;
	border-bottom: 1px solid #cccccc;
}

.media_advance .advance_image {
	margin-right: 15px;
	float: left;
	width: 110px;
}

.media_advance .advance_image img {
	max-width: 100%;
	height: auto;
}

.media_advance .advance_caption {
	overflow: hidden;
}

.media_advance .advance_date {
	font-weight: bold;
}

.media_advance .advance_date, .media_advance .advance_title {
	margin-bottom: 10px;
}
.media_advance .advance_title a{
	color: #212121;
}
.media_advance .advance_title a:hover,
.media_advance .advance_title a:focus{
	text-decoration: none;
	color: #212121;
}
.media_advance .advance_date{
	font-size: 92.8%;
}
/*end tmp_yokosuka_about*/

/* ==================================================
print
================================================== */

@media print {
	/* for Firefox */
	#tmp_main:after, .col_nm:after, #tmp_main_visual .gallery_caption:after, #tmp_emergency:after, #tmp_search_purpose:after, #tmp_services:after, #tmp_event_info:after, #tmp_yokosuka_support:after, #tmp_yokosuka_about:after, .important_info:after, .purpose_row:after, .purpose_list:after, .main_title:after {
		content: "";
		/* 変更しない */
		height: 1px;
		/* 変更しない */
	}
}

/* ==================================================
No Javascript
================================================== */

.no_javascript #tmp_main_visual .slick_slides {
	visibility: visible;
	opacity: 1;
	max-height: 649px;
	overflow-y: auto;
}

.no_javascript #tmp_main_visual .main_visual_gallery .gallery_slide {
	margin-bottom: 20px;
}

.no_javascript .yokosuka_sliders .yokosuka_gallery {
	overflow-x: auto;
}

.no_javascript .yokosuka_sliders .yokosuka_gallery .slick_slides {
	width: 3850px;
}

.no_javascript .box_tab_info {
	padding-top: 0;
}
.no_javascript .box_tab_info .tab_info{
	margin-bottom: 20px;
}
.no_javascript .box_tab_info .tab_info .tab_info_cnt {
	padding-bottom: 25px;
	display: block;
}

.no_javascript .box_tab_info .tab_info .tab_info_ttl {
	position: static;
	width: 100%;
}

.no_javascript .box_tab_info .tab_info:nth-child(2) .tab_info_ttl, .no_javascript .box_tab_info .tab_info:nth-child(3) .tab_info_ttl {
	left: 0;
}
.no_javascript .bg_section_pc{
	display: block;
}
/* Hack IE 8 */

@media \0screen {
	#tmp_main_visual .slick_control {
		z-index: 1200;
	}
	.purpose_list,
	.business_info,
	.mayor_list{
		padding-right: 4px;
	}
	.purpose_list .purpose_item,
	.business_info li,
	.mayor_list li{
		float: none;
		margin-right: -4px;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: top;
		zoom: 1;
		*display: inline;
	}
}